I just installed WordPress 2.8.6 today on my godaddy server. One of the reasons I’m making the switch from SquareSpace to WordPress is for this plugin. Unfortunately, I am getting the “You do not have sufficient permissions to access this page.” when trying to view the configuration page in my admin panel. I have been Googling for a few hours, but none of the suggestions seem to work.

Is there any plan to update this plugin to work with WordPress 2.8.6+?

Any help is much appreciated! Thank you.